title: Misc
path: misc
icon: mdi:dots-horizontal
type: sections
sections:
  - type: grid
    cards:
      - type: entities
        entities:
          - type: custom:bubble-card
            card_type: separator
            name: Misc
